Package: src:pyfr
Severity: wishlist
Control: block -1 by 840509

A new version of pyfr is available (1.5.0 at the time of writing).

>From this version onwards, an additional dependency is required (GiMMiK) and
needs to be packaged first.

-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 4.7.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

debian-science-maintainers mailing list

Reply via email to